PETSc version 3.15.5
Fix/Edit manual page

# PetscSectionSymView

Displays a section symmetry

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionSymView(PetscSectionSym sym,PetscViewer viewer)

Collective on PetscSectionSym

### Input Parameters

| sym | - the index set
| viewer | - viewer used to display the set, for example PETSC_VIEWER_STDOUT_SELF.

### See Also

PetscViewerASCIIOpen()

### Level

developer

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages